Subject: Final Reminder: April 2002 ACS "Lead Follow-up" Symposium]

From: "Robert S. Pearlman" <[email-masked]>
Date: Mon, 05 Nov 2001 19:27:22 -0600

Hello again --

The November 12th deadline for submitting papers to all COMP symposia is
just one week away.  This is a last-chance reminder to submit abstracts
for the Symposium on "Near-Neighbor Searching for Lead Follow-up" to be
held at the ACS Meeting in Orlando FL this coming April.

Best wishes to all ...

On October 10 2001, "Robert S. Pearlman" wrote:
> 
> Hello --
> 
> The November 12th deadline for submitting papers to the April 2002 ACS
> Symposium on "Near-Neighbor Searching for Lead Follow-up:  Algorithms
> and Descriptors" is rapidly approaching.  I have already accepted some
> excellent abstracts and am eager to accept more.  However, we only have
> room in the Symposium for a limited number of presentations.  Thus, I
> suspect that I will be forced to make some difficult choices about which
> abstracts to include in the Symposium and which to recommend for general
> podium presentation.  At some point, the date an abstract is submitted
> will become a factor in this decision-making process so I encourage you
> to submit your abstract as soon as possible.
> 
> A copy of the original call-for-papers is appended below but please note
> the
> NEW 2-STEP INSTRUCTIONS FOR SUBMITTING AN ABSTRACT:
> 1. Please submit your abstract through the OASYS facility.  Point your
> browser to:  http://oasys.acs.org/acs/223nm/comp/papers/index.cgi and
> click the button for the "Near-neighbor searching ..." Symposium.
> Please be sure to follow the formatting instructions provided by OASYS.
> 2. Please e-mail a copy of your abstract to me at
> [email-masked].
> 
> CALL-FOR-PAPERS:
> 
> > April 2002 ACS Symposium on "Near-Neighbor Searching for Lead
> Follow-up:
> > Algorithms and Descriptors"
> >
> > As its name suggests this symposium will address:  (1) novel
> algorithms or methods
> > related to near-neighbor searching in the context of lead follow-up
> and (2) molecular
> > descriptors useful for near-neighbor searching in the context of lead
> follow-up.
> > In addition (and if space on the program permits), the symposium will
> also address:
> > (3) "success stories" in using near-neighbor searching in the context
> of lead follow-up.
> >
> > The deadline for submitting abstracts is November 12th.  Please e-mail
> abstracts to:
> 
> I'm looking forward to seeing you in Orlando in April.
> 
> Best wishes,
> 
>   -- Bob
> 
> Robert S. Pearlman, Ph.D
> Coulter R. Sublett Regents Chair in Pharmacy and
> Director, Laboratory for the Development of
>   Computer-Assisted Drug Discovery Software
> College of Pharmacy
> University of Texas
> Austin, Texas 78712
> 512-471-3383 (voice)
> 512-471-7474 (FAX)
> [email-masked]